This package was debianized by Arnaud Fontaine <arnau@debian.org> on
Sun, 18 Feb 2007 04:50:10 +0100.

It was downloaded from http://pypi.python.org/pypi/TurboMail/

Author: Alice Bevan-McGregor <alice+turbomail@gothcandy.com>

Copyright (c) 2006-2010 Alice Bevan-McGregor <alice+turbomail@gothcandy.com>,
          and contributors

  All the files are released under the terms MIT license.

  Permission  is  hereby  granted,  free  of  charge,  to  any  person
  obtaining a copy of this software and associated documentation files
  (the  "Software"),  to deal  in  the  Software without  restriction,
  including without limitation the rights to use, copy, modify, merge,
  publish, distribute, sublicense, and/or sell copies of the Software,
  and to  permit persons to whom  the Software is furnished  to do so,
  subject to the following conditions:

  The  above copyright  notice  and this  permission  notice shall  be
  included in all copies or substantial portions of the Software.

  THE  SOFTWARE IS  PROVIDED "AS  IS", WITHOUT  WARRANTY OF  ANY KIND,
  EXPRESS OR IMPLIED,  INCLUDING BUT NOT LIMITED TO  THE WARRANTIES OF
  MERCHANTABILITY,    FITNESS   FOR    A   PARTICULAR    PURPOSE   AND
  NONINFRINGEMENT. IN NO EVENT  SHALL THE AUTHORS OR COPYRIGHT HOLDERS
  BE LIABLE FOR  ANY CLAIM, DAMAGES OR OTHER  LIABILITY, WHETHER IN AN
  ACTION OF  CONTRACT, TORT OR OTHERWISE,  ARISING FROM, OUT  OF OR IN
  CONNECTION WITH  THE SOFTWARE  OR THE USE  OR OTHER DEALINGS  IN THE
  SOFTWARE.

The   Debian    packaging   is   (C)    2007-2010,   Arnaud   Fontaine
<arnau@debian.org> and  is licensed under the GPL.  On Debian systems,
the complete  text of the GNU  General Public License can  be found in
`/usr/share/common-licenses/GPL'.
